<bugID>1004421<Summary>CSS issues in cleopatra</Summary><Description>Found by bug 971096:

Unknown property 'user-select'.  Declaration dropped. 
browser/devtools/profiler/cleopatra/css/tree.css, line: 7 column: 13 source: "  user-select: none;"

Expected color but found 'left'.  Error in parsing value for 'background'.  Declaration dropped.
browser/devtools/profiler/cleopatra/css/tree.css, line: 98 column: 30 source: "  background: linear-gradient(left, transparent, transparent 98px, #CCC 98px, #CCC 99px, transparent 99px),"

Unknown property 'user-select'.  Declaration dropped.
browser/devtools/profiler/cleopatra/css/ui.css, line: 110 column: 13 source: "  user-select: none;"


user-select is currently only available vendor-prefixed. I guess I could understand wanting to keep this as it's (presumably?) just mirroring the github'd version of cleopatra (although it doesn't seem to have been updated since then?)

The linear-gradient thing is just wrong, AFAICT. Does it want to say "to left" instead?

Anton, you seem to have landed this originally in bug 795268. If updating this / fixing this is too much work, I can totally live with WONTFIX here, but I'm just filing all of the issues I find and leave it up to the relevant folks to decide what to do. :-)</Description></bugID>